@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-bold-webfont.eot');
    src: url('sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('sourcesanspro-bold-webfont.woff') format('woff'),
         url('sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-light-webfont.eot');
    src: url('sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-light-webfont.woff2') format('woff2'),
         url('sourcesanspro-light-webfont.woff') format('woff'),
         url('sourcesanspro-light-webfont.ttf') format('truetype'),
         url('sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_pro';
    src: url('sourcesanspro-regular-webfont.eot');
    src: url('sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('sourcesanspro-regular-webfont.woff') format('woff'),
         url('sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: 400;
    font-style: normal;

}



/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 11, 2015 */



/*@font-face {
    font-family: 'helvetica';
    src: url('helvetica_neue_ce_75_bold_0-webfont.eot');
    src: url('helvetica_neue_ce_75_bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neue_ce_75_bold_0-webfont.woff2') format('woff2'),
         url('helvetica_neue_ce_75_bold_0-webfont.woff') format('woff'),
         url('helvetica_neue_ce_75_bold_0-webfont.ttf') format('truetype'),
         url('helvetica_neue_ce_75_bold_0-webfont.svg#helvetica_ce_55_romanbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'helvetica';
    src: url('helvetica_neue_ce_55_roman_0-webfont.eot');
    src: url('helvetica_neue_ce_55_roman_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica_neue_ce_55_roman_0-webfont.woff2') format('woff2'),
         url('helvetica_neue_ce_55_roman_0-webfont.woff') format('woff'),
         url('helvetica_neue_ce_55_roman_0-webfont.ttf') format('truetype'),
         url('helvetica_neue_ce_55_roman_0-webfont.svg#helvetica_ce_55_romanregular') format('svg');
    font-weight: normal;
    font-style: normal;

} */




/* BASKERVILLE */

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 16, 2015 */



@font-face {
    font-family: 'baskerville';
    src: url('bitstream_-_baskerville_bt_wgl4_italic.eot');
    src: url('bitstream_-_baskerville_bt_wgl4_italic.eot?#iefix') format('embedded-opentype'),
         url('bitstream_-_baskerville_bt_wgl4_italic.woff2') format('woff2'),
         url('bitstream_-_baskerville_bt_wgl4_italic.woff') format('woff'),
         url('bitstream_-_baskerville_bt_wgl4_italic.ttf') format('truetype'),
         url('bitstream_-_baskerville_bt_wgl4_italic.svg#baskerville_bt_wgl4italic') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'baskerville';
    src: url('bitstream_-_baskerville_bt_wgl4.eot');
    src: url('bitstream_-_baskerville_bt_wgl4.eot?#iefix') format('embedded-opentype'),
         url('bitstream_-_baskerville_bt_wgl4.woff2') format('woff2'),
         url('bitstream_-_baskerville_bt_wgl4.woff') format('woff'),
         url('bitstream_-_baskerville_bt_wgl4.ttf') format('truetype'),
         url('bitstream_-_baskerville_bt_wgl4.svg#baskerville_bt_wgl4roman') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'baskerville';
    src: url('bitstream_-_baskerville_bt_wgl4_bold.eot');
    src: url('bitstream_-_baskerville_bt_wgl4_bold.eot?#iefix') format('embedded-opentype'),
         url('bitstream_-_baskerville_bt_wgl4_bold.woff2') format('woff2'),
         url('bitstream_-_baskerville_bt_wgl4_bold.woff') format('woff'),
         url('bitstream_-_baskerville_bt_wgl4_bold.ttf') format('truetype'),
         url('bitstream_-_baskerville_bt_wgl4_bold.svg#baskerville_bt_wgl4bold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face {
    font-family: 'baskerville';
    src: url('bitstream_-_baskerville_bt_wgl4_bold_italic.eot');
    src: url('bitstream_-_baskerville_bt_wgl4_bold_italic.eot?#iefix') format('embedded-opentype'),
         url('bitstream_-_baskerville_bt_wgl4_bold_italic.woff2') format('woff2'),
         url('bitstream_-_baskerville_bt_wgl4_bold_italic.woff') format('woff'),
         url('bitstream_-_baskerville_bt_wgl4_bold_italic.ttf') format('truetype'),
         url('bitstream_-_baskerville_bt_wgl4_bold_italic.svg#baskerville_bt_wgl4bold') format('svg');
    font-weight: bold;
    font-style: italic;

}